E-Arogya - Feature #193
Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create UX for Sample collection screen
30/04/2024 03:59 PM - Srusvin Loka

Status: New Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Tejeswar Veerabathni % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: UXx
Description

Create UX for Sample collection screen. From phlebotomy worklist, when we click on "Lab Order ID', sample collection screen to be

displayed.

Upon clicking on container name, system shall display option to collect/uncollect sample number and print the sample barcode.
History

#1 - 30/04/2024 05:38 AM - Sivakanth Kesiraju
- Target version set to Lab OP (MVP)

#2 - 08/05/2024 11:55 PM - Tejeswar Veerabathni

- Assignee changed from Srusvin Loka to Tejeswar Veerabathni
